<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();



$strSql = "select * from {$configTableHead}admin where id={$id}";
$result = $dbInstance->query($strSql);
$adminRow = $dbInstance->fetchArray($result);
//if(1 == $adminRow['adminsex']){$adminSexFlag = "checked='checked'";}
$adminSexFlagArr[$adminRow['adminsex']] = "checked='checked'";
include_once template('admin_modify.html', $adminTemplateName);
?>